{
	"name": "teasanctuary-ru",
	"version": "0.0.1",
	"private": true,
	"scripts": {
		"dev": "vite dev",
		"build": "vite build",
		"postbuild": "npx svelte-sitemap --domain https://teasanctuary.ru",
		"preview": "vite preview",
		"check": "svelte-kit sync && svelte-check --tsconfig ./tsconfig.json",
		"check:watch": "svelte-kit sync && svelte-check --tsconfig ./tsconfig.json --watch"
	},
	"devDependencies": {
		"@iconify/svelte": "^4.2.0",
		"@react2svelte/swipeable": "^0.1.4",
		"@svelte-put/dragscroll": "^4.0.0",
		"@sveltejs/adapter-auto": "^4.0.0",
		"@sveltejs/adapter-static": "^3.0.8",
		"@sveltejs/kit": "^2.17.3",
		"@tailwindcss/typography": "^0.5.16",
		"@tailwindcss/vite": "^4.0.9",
		"@types/node": "^22.13.5",
		"autoprefixer": "^10.4.20",
		"eslint": "^9.21.0",
		"eslint-config-prettier": "^10.0.1",
		"eslint-plugin-svelte": "^3.0.0",
		"mdsvex": "^0.12.3",
		"mdsvex-relative-images": "^1.0.3",
		"postcss": "^8.5.3",
		"prettier": "^3.5.2",
		"prettier-plugin-svelte": "^3.3.3",
		"prettier-plugin-tailwindcss": "^0.6.11",
		"svelte": "^5.20.4",
		"svelte-check": "^4.1.4",
		"svelte-disable-preload": "^0.0.3",
		"svelte-resize-observer-action": "^0.0.4",
		"svelte-sitemap": "^2.7.0",
		"sveltekit-autoimport": "^1.8.1",
		"tailwindcss": "^4.0.9",
		"tslib": "^2.8.1",
		"typescript": "^5.7.3",
		"vite": "^6.2.0"
	},
	"type": "module"
}
